<examinations>
  <examination year="2010" season="春期" time="午前">
    <question no="1">
      <sentence>大きい数字と大きい数字の差を取るとどうなるか。次のうちから選べ。</sentence>
      <choice>情報落ち</choice>
      <choice>桁落ち</choice>
      <choice>オーバーフロー</choice>
      <choice>丸め誤差</choice>
      <answer>1</answer>
      <category>ハードウェア</category>
    </question>
  </examination>
  <examination year="2010" season="春期" time="午前">
    <question no="2">
      <sentence>3+9の結果を2進数で表すと、次のうちどれか。</sentence>
      <choice>0100</choice>
      <choice>1111</choice>
      <choice>0001</choice>
      <choice>1100</choice>
      <answer>3</answer>
      <category>ハードウェア</category>
    </question>
  </examination>
  <examination year="2010" season="秋期" time="午前">
    <question no="1">
      <sentence>3+9の結果を2進数で表すと、次のうちどれか。</sentence>
      <choice>0100</choice>
      <choice>1111</choice>
      <choice>0001</choice>
      <choice>1100</choice>
      <answer>3</answer>
      <category>ハードウェア</category>
    </question>
  </examination>
</examinations>